body{
	/*background-color: #CCCCCC;*/
	background-color: #04132D;
	/*min-width: 320px;*/
}

header{
	width: 97%; 
	position: fixed;
	text-align: center;
	/*color:#000080; */
	border-bottom: double;
	border-color: #fff;
}

header h1, header h3{
	font-family:Arial, Helvetica, sans-serif;
}

header h1{
	font-size: 36px;
	letter-spacing: 0.3em;
}

header h3{
	font-style: italic;
}

b, header, a, p, pre, u{
	/*color:#000080;*/
	color:#c4ccbd;
}

footer{
	font-size:17px ;
	position: fixed;
	text-align: center;
	bottom: 0px;
	width: 97%;
	color: #000080; 
	/*white-space: pre-line;*/
}

a{
	/*color: #8B0000;*/
}

a:hover{
	color: #4682B4;
}

.ad{
	position: fixed; 
	width: 94%;
	margin-top: 177px;
	height: 70%;
	overflow: auto;
	padding: 0px 15px;
}

.container {
  width: 97%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.link{
	position: fixed;
	text-align: center;
	width: 97%;
	font-size: 27px;
	bottom: 5%;
}


@media only screen and (max-width : 1098px) {
	.ad{
		margin-top: 185px;
	}
	header{
		color: #fff;
	}
	header h1{
	letter-spacing: 0em;
	}
}
@media only screen and (max-width : 795px) {
	.ad{
		margin-top: 205px;
	}
}
@media only screen and (max-height: 900px) {
	header{
		color: #fff;
	}
	.ad{
		height: 60%;
	}
	.link{
		bottom: 7%;
	}
}
@media only screen and (max-height: 700px) {
	header{
		color: red;
	}
	.ad{
		height: 50%;
	}
	.link{
		font-size: 20px;
		bottom: 10%;
	}
}